asgiref==3.5.2
certifi==2022.12.7
Django==4.1.6
drf_spectacular
django-debug-toolbar==4.0.0
django-filter==22.1
djangorestframework==3.14.0
gunicorn==20.1.0
Pillow==9.4.0
pytz==2022.7.1
sentry-sdk==1.20.0
sqlparse==0.4.2
urllib3==1.26.15
